hola, anteriormente tenia el iphone usando con un firmware que no me acuerdo cual era, fue hace 6 meses, se me rompio el display y nunca mas lo fui a reparar, me compre un blackberry y lo use hasta que me lo robaron y ahora arregle el iphone y volvi a usarlo, el problema que tengo es que tiene la baseband 6.15 del ipad y le puse el firmware de whited00r para que me ande rapido, pero no puedo instalarle programas, no puedo usar mi wifi, no puedo usar el whatsapp, no tengo notificaciones, y quiero instalar el 4.2.1 para hacer un downgrade del baseband, pero siempre me tira error 1015 o error 1600, probe con firmwares oficiales, con customs, con el 4.2.1 oficial, el 4.2.1 custom, el 4.1 oficial, y el custom y no pasa nada! solo me agarra el de whited00r despues de pasarle el ireb para que no me tire error 1600, alguien me puede dar una mano? alguna solucion a mi problema? tan solo quiero usar el iphone con whatsapp y twitter, y tenes notificaciones, gracias!!